@charset "utf-8";
#wrap{width:100%;}
/* content */
#container{position:relative; min-height:600px;}
#container .content-primary .wrap{width:100%;margin:0 auto;}
.section01,.section02{width:100%;}
.content{position:relative}
.content:after{display:block;content:'';clear:both}
.wd1000{width:1000px; margin:0 auto}
.popular_car .tabs{width:800px; margin:0 auto; text-align: center;}
.popular_car .tabs:after, .carlist01:after, .search_box .tabs:after, .section04:after{display:block;content:'';clear:both;}
.popular_car .tabs li {display:inline-block; height:40px; font-size:20px; font-weight:bold;margin:0 50px; cursor:pointer;}
.popular_car .tabs li a{display:block; padding:0 10px 9px 10px;}
.popular_car .tabs li.selected{background-image:url('../images/common/bu_sp.png'); background-repeat:no-repeat; background-position:center 21px}
.popular_car .tabs li.selected a{border-bottom:2px solid #345a9a; }
.popular_car .carlist01 li{float:left;width:240px;margin:0 10px 10px 0;border: 1px solid #c8c8c8;}
.popular_car .carlist01 li > a {display:block;}
.popular_car .carlist01 li img{width:240px;height:180px;}
.popular_car .carlist01 .detail_info{padding:5px 7px;}
.popular_car .carlist01 .detail_info .tit{font-size:18px; letter-spacing:-1px;}
.popular_car .carlist01 .detail_info .info{width: auto; padding: 4px 0; color:#666}
.popular_car .carlist01 .detail_info .info span {display: inline-block; background: url('../images/common/bu_sp.png')  no-repeat right -14px top -35px; width: auto; height: 20px; padding: 0 8px 0 1px;  white-space: nowrap; font-weight:bold;}
.popular_car .carlist01 .detail_info .price {height:24px;line-height:24px;font-size:18px;color:#ff0000;font-weight:800;letter-spacing:-1px;text-align:right;}

.search_box .tab_container:after{display:block; content:''; clear:both}
.search_box{float:left; width:490px;}
h3{font-size:18px; font-weight:bold; margin-bottom:10px}
.search_box .tabs li{float:left; padding:10px 0; border:1px solid #c8c8c8; text-align:center; font-size:13px; font-weight:bold}
.search_box .tabs li.selected{background:#0d6cbe;}
.search_box .tabs li.selected a{color:#fff;}
.search_box.manufacture{margin-right:20px;}
.search_box.manufacture .tabs li{width:161px;}
.search_box .tabs a{display:block;}
.search_box.carkind .tabs li{width:243px;}
.search_box .tab_container{border:solid #c8c8c8; border-width:0 1px 1px ; padding:15px 1px; height:153px}
.search_box.manufacture .tab_container li{float:left; margin:3px 5px;}
.search_box.carkind .tab_container{padding:15px 10px;}
.search_box.carkind .tab_container li{float:left; margin:3px 15px;}
.search_box .tab_container li a{display:block; height:70px; background:url('../images/index/search_sp.png') no-repeat; text-align:center}
.search_box .tab_container li a span{display:inline-block; vertical-align: bottom; margin-top:50px; font-weight:bold; text-align:center; width:87px; font-size:13px;}
.search_box .tab_container li a:hover span{background:#0d6cbe; color:#fff;}
/* 제조사별국산차 */
.search_box .tab_container .m_kor li a.s1{background-position:-6px -15px;}
.search_box .tab_container .m_kor li a.s2{background-position:-102px -14px}
.search_box .tab_container .m_kor li a.s3{background-position:-202px -13px}
.search_box .tab_container .m_kor li a.s4{background-position:-300px -13px}
.search_box .tab_container .m_kor li a.s5{background-position:-395px -9px}
.search_box .tab_container .m_kor li a.s6{background-position:-5px -80px}
.search_box .tab_container .m_kor li a.s7{background-position:-103px -81px}
.search_box .tab_container .m_kor li a.s8{background-position:-200px -80px}
/* 제조사별수입차 */
.search_box .tab_container .m_euc li a.s1{background-position:-10px -156px}
.search_box .tab_container .m_euc li a.s2{background-position:-98px -152px}
.search_box .tab_container .m_euc li a.s3{background-position:-195px -148px}
.search_box .tab_container .m_euc li a.s4{background-position:-291px -152px}
.search_box .tab_container .m_euc li a.s5{background-position:-390px -151px}
.search_box .tab_container .m_euc li a.s6{background-position:-7px -230px}
.search_box .tab_container .m_euc li a.s7{background-position:-97px -230px}
.search_box .tab_container .m_euc li a.s8{background-position:-196px -228px}
.search_box .tab_container .m_euc li a.s9{background-position:-291px -228px}
.search_box .tab_container .m_euc li a.s10{background-position:-392px -226px}
/* 제조사별화물특장버스 */
.search_box .tab_container .m_cargo li a.s1{background-position:-18px -326px}
.search_box .tab_container .m_cargo li a.s2{background-position:-113px -325px}
.search_box .tab_container .m_cargo li a.s3{background-position:-206px -327px}
.search_box .tab_container .m_cargo li a.s4{background-position:-303px -327px}
.search_box .tab_container .m_cargo li a.s5{background-position:-402px -329px}
.search_box .tab_container .m_cargo li a.s6{background-position:-24px -400px}
.search_box .tab_container .m_cargo li a.s7{background-position:-108px -402px}
.search_box .tab_container .m_cargo li a.s8{background-position:-204px -405px}
.search_box .tab_container .m_cargo li a.s9{background-position:-301px -403px}
.search_box .tab_container .m_cargo li a.s10{background-position:-406px -404px}
/* 차종별국산차 */
.search_box .tab_container .c_kor li a.s1{background-position:-16px -490px}
.search_box .tab_container .c_kor li a.s2{background-position:-134px -489px}
.search_box .tab_container .c_kor li a.s3{background-position:-256px -491px}
.search_box .tab_container .c_kor li a.s4{background-position:-382px -490px}
.search_box .tab_container .c_kor li a.s5{background-position:-17px -565px}
.search_box .tab_container .c_kor li a.s6{background-position:-127px -561px}
.search_box .tab_container .c_kor li a.s7{background-position:-257px -569px}
.search_box .tab_container .c_kor li a.s8{background-position:-379px -559px}
/* 차종별수입차 */
.search_box .tab_container .c_euc li a.s1{background-position:-17px -653px}
.search_box .tab_container .c_euc li a.s2{background-position:-138px -651px}
.search_box .tab_container .c_euc li a.s3{background-position:-251px -651px}
.search_box .tab_container .c_euc li a.s4{background-position:-376px -649px}
.search_box .tab_container .c_euc li a.s5{background-position:-13px -725px}
.search_box .tab_container .c_euc li a.s6{background-position:-137px -723px}
.search_box .tab_container .c_euc li a.s7{background-position:-257px -727px}
.search_box .tab_container .c_euc li a.s8{background-position:-385px -729px}

.shopdealer_search > div{width:968px; border:1px solid #c8c8c8;padding:10px 15px}
.community_box:after{display:block; content:''; clear:both}
.community_box .tit{float:left;}
.community_box .cont{float:left;width:803px; border:solid #c8c8c8; border-width:1px 1px 1px 0; height:131px}
.community_box .cont h4{position:relative; font-size:14px; font-weight:bold; margin-bottom:14px }
.community_box .cont .more{position:absolute; top:5px; right:5px; display:inline-block; width:15px; height:15px; background:url('/assets/images/common/bu_sp.png') no-repeat -8px -68px;}
.community_box .cont .list{float:left;width:180px;padding:10px;}
.community_box .cont .board_list{padding-right:5px; border-right:1px solid #c8c8c8;}
.community_box .cont .board_list li{border-bottom:1px dotted #c8c8c8;padding-bottom:3px}
.community_box .cont .board_list li a{width:103px; vertical-align:bottom}

.DealerInfo{width:90px; text-align:center; margin:0 auto;}

.wd800{width:800px !important; margin:0 auto}